<?xml version = '1.0' encoding = 'UTF-8'?>
<relationalModel class="oracle.dbtools.crest.model.design.relational.RelationalDesign" name="Relational_1" id="F883D80B-1325-5596-B959-58E6019BA5BB" mainViewID="DFADFC48-E966-EE16-1462-13E4233C5E7D">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-06-08 16:52:50 UTC</createdTime>
<ownerDesignName>Slide_16</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
<selectedRDBMSSite>32076570-2523-435C-2E92-BF29817DFF70</selectedRDBMSSite>
</relationalModel>